---

openSUSE Forum Hacked, User Data Has Not Been Compromised

the openSUSE forums were hacked earlier today, January 7, 2014, using a known vulnerability of the vBulletin 4.2.1 forum software. The openSUSE team took action immediately and removed the vulnerability. At the moment, the openSUSE forums are fully functional, and no user data has been compromised.